pkgname=wee-slack
pkgver=2.10.1
pkgrel=1
pkgdesc='A WeeChat plugin for Slack.com'
url='https://github.com/wee-slack/wee-slack/'
arch=('any')
license=('MIT')
depends=('weechat' 'python-websocket-client')
source=("${pkgname}_${pkgver}.tar.gz::https://github.com/wee-slack/wee-slack/archive/v${pkgver}.tar.gz")
sha512sums=('15d8ba9ab39015fa17aa600c3e8d29920ed8d9b97fafaa0fdb2ad516a7d90d2f64fbba4926adca559e8146d47d9fdcb1ea32c8b9f41c6d634bc13e82ec84f698')

package() {
  cd "$srcdir/$pkgname-$pkgver"
  install -Dm644 wee_slack.py ${pkgdir}/usr/lib/weechat/python/wee_slack.py
}

# vim:set ts=2 sw=2 et:
